body[class*='rise-of-the-warrior'] {
    background-image: url(../images/multiplayer/faq/faq-background.jpg);
}

body[class*='rise-of-the-warrior'] .rotw-header {
    text-align: center;
    min-height: 111px;
    width: 1185px;
}

    body[class*='rise-of-the-warrior'] .rotw-header h1 {
        font-size: 56px;
        color: #3c2814;
        letter-spacing: -0.06em;
        font-family: trajan-pro;
        padding-top: 20px;
    }

    body[class*='rise-of-the-warrior'] .rotw-header h2 {
        font-size: 19px;
        color: #3c2814;
        letter-spacing: -0.06em;
        font-family: trajan-pro;
    }

body[class*='rise-of-the-warrior'] .bar-title {
    width: 100%;
    height: 50px;
    line-height: 50px;
    font-family: trajan-pro;
    background: url(../images/rise/status-bar-bg.jpg) no-repeat;
    margin-left: 2px;
}
body[class*='rise-of-the-warrior'] .bar-title.mobile-only {
    height: 0px;
    overflow: visible;
}
body[class*='rise-of-the-warrior'] .dk_toggle {
    font-family: trajan-pro;
    font-size: 13px;
    color: #b3a683;
    font-weight: bold;
    background-image: url(../images/rotw/dropdown_bg2.jpg);
    background-position: right top;
    border-radius: 1px;
}

body[class*='rise-of-the-warrior'] .dk_open .dk_toggle {
    border-radius: 1px 1px 0 0;
}

body[class*='rise-of-the-warrior'] .dk_toggle:hover {
    color: #ab6e37;
    border-color: #322c1f;
}

body[class*='rise-of-the-warrior'] .dk_options_inner{
    border-radius: 0 0 1px 1px;
}

body[class*='rise-of-the-warrior'] .dk_options a {
    font-family: trajan-pro;
    font-size: 13px;
    font-weight: bold;
    color: #b3a683;
    background-image: url(../images/rotw/dropdown_bg.jpg);
    background-position: right top;
}

body[class*='rise-of-the-warrior'] .dk_options_inner li:hover a {
    color: #ab6e37 !important;
}


body[class*='rise-of-the-warrior'] .select-wrapper {
    position: absolute;
    margin-top: 11px;
    margin-left:  20px;
    width: 300px;
    height: 26px;
}

.rotw-buttons-bar {
    float: right;
    height: 34px;
    margin-right: 30px;
    margin-top: 7px;
}

    .rotw-buttons-bar ul {
        margin-top: 5px;
    }

        .rotw-buttons-bar ul li {
            margin-right: 10px;
            text-align: center;
            float: left;
            display: inline;
            font-size: 13px;
        }

.rotw-buttons-bar ul li .btn a{
    text-decoration: none;
    color: #b3a683;

}

        .rotw-buttons-bar ul li .btn {
/*.rotw-buttons-bar ul li .howtoplay-btn, .rotw-buttons-bar ul li .rewards-btn, .rotw-buttons-bar ul li .profile-btn {*/
                color: #b3a683;
                font-size: 13px;
                text-decoration: none;
                display: block;
                line-height: 27px;
                cursor: pointer;
                font-weight: bold;
            }
        .rotw-buttons-bar ul li .btn:hover{
            /*.rotw-buttons-bar ul li .howtoplay-btn:hover, .rotw-buttons-bar ul li .rewards-btn:hover, .rotw-buttons-bar ul li .profile-btn:hover {*/
                color: #ab6e37;
            }

        .rotw-buttons-bar ul li .btn:active{
/*.rotw-buttons-bar ul li .howtoplay-btn:active, .rotw-buttons-bar ul li .rewards-btn:active, .rotw-buttons-bar ul li .profile-btn:active {*/
                color: #fff;
            }

    .rotw-buttons-bar .howtoplay-btn {
        background-image: url(../images/rotw/howToPlay_btn.jpg) !important;
        width: 122px !important;
    }

    .rotw-buttons-bar .rewards-btn {
        background-image: url(../images/rotw/rewards_btn.jpg) !important;
        width: 87px !important;
    }

    .rotw-buttons-bar .profile-btn {
        background-image: url(../images/rotw/profile_btn.jpg) !important;
        width: 76px !important;
    }

    .rotw-buttons-bar .btn {
        background-image: url(../images/rotw/profile_btn.jpg);
        height: 27px;
        width: 76px;
    }


body[class*='rise-of-the-warrior'] .comic-border-up {
    background: url(../images/rotw/border_comic_rotw.jpg) no-repeat left top;
    width: 1185px;
    height: 2px;
}

body[class*='rise-of-the-warrior'] .comic-border-down {
    background: url(../images/rotw/border_comic_down.jpg) no-repeat left top;
    width: 1185px;
    height: 29px;
}

body[class*='rise-of-the-warrior'] .challenges {
}

    body[class*='rise-of-the-warrior'] .challenges h3, body[class*='rise-of-the-warrior'] .profile h3, body[class*='rise-of-the-warrior'] .challenge-rewards h3, body[class*='rise-of-the-warrior'] .rank-rewards h3 {
        background-image: url(../images/rotw/challegeTitle.png);
        width: 975px;
        height: 76px;
        text-align: center;
        line-height: 49px;
        font-family: trajan-pro;
        font-size: 26px;
        color: #cbb882;
        margin: 55px auto 10px;
        letter-spacing: -0.025em;
        background-position: -5px center;
    }

body[class*='rise-of-the-warrior'] .challenge-rewards h3 {
    font-size: 20px;
}

.challenge-rewards .challenge-rewards-wrapper {
    background-image: url(../images/rotw/challengesBg.jpg);
    height: 267px;
    width: 1181px;
    background-position: left top;
    background-repeat: no-repeat;
    color: #fdfdfd;
    letter-spacing: -0.06em;
    font-family: trajan-pro;
    padding-top: 15px;
}

    .challenge-rewards .challenge-rewards-wrapper .challenge-rewards-wp {
        margin: 0px 0px 0px 260px;
        width: 800px;
    }

    .challenge-rewards .challenge-rewards-wrapper .share-button {
        position: absolute;
        margin-left: 1065px;
        margin-top: 20px;
        z-index: 4;
        display: block;
        width: 76px;
    }

        .challenge-rewards .challenge-rewards-wrapper .share-button #shareBtn {
            background-image: url(../images/rotw/profile_btn.jpg);
            height: 27px;
            width: 76px;
            display: block;
            color: #b3a683;
            text-decoration: none;
            line-height: 27px;
            text-align: center;
            font-size: 13px;
        }

            .challenge-rewards .challenge-rewards-wrapper .share-button #shareBtn:hover {
                color: #ab6e37;
            }

    .challenge-rewards .challenge-rewards-wrapper .challenge-rewards-wp .ch-1 {
        font-size: 34px;
    }

    .challenge-rewards .challenge-rewards-wrapper .challenge-rewards-wp .ch-2 {
        font-size: 52px;
        margin: 3px 0px 0px 38px;
    }

    .challenge-rewards .challenge-rewards-wrapper .challenge-rewards-wp .ch-3 {
        font-size: 18px;
        margin: 3px 0px 15px 80px;
        color: #dbd2ba;
    }

    .challenge-rewards .challenge-rewards-wrapper .challenge-rewards-wp .rewards-separator {
        margin-left: 38px;
        width: 763px;
        background-color: #5f493e;
        height: 1px;
        margin-top: 5px;
        margin-bottom: 5px;
    }

    .challenge-rewards .challenge-rewards-wrapper .challenge-rewards-wp .rewards-chapters {
        margin: 0px auto;
        width: 400px;
        height:40px;
        position:relative;
    }

        .challenge-rewards .challenge-rewards-wrapper .challenge-rewards-wp .rewards-chapters .rewards-chapter {
            /*width: 275px;*/
            font-size: 34px;
            display: inline-block;
            text-transform: uppercase;
            position:absolute;
            left: 105px;
        }

        .challenge-rewards .challenge-rewards-wrapper .challenge-rewards-wp .rewards-chapters .chapter-right {
            position:absolute;
            top:3px;
            right:0;
            background-image: url(../images/rotw/sliderRight.png);
            width: 25px;
            height: 25px;
            cursor: pointer;
            display: inline-block;
        }

        .challenge-rewards .challenge-rewards-wrapper .challenge-rewards-wp .rewards-chapters .chapter-left {
            position:absolute;
            left:0;
            top:3px;
            background-image: url(../images/rotw/sliderLeft.png);
            width: 25px;
            height: 25px;
            cursor: pointer;
            display: inline-block;
        }

            .challenge-rewards .challenge-rewards-wrapper .challenge-rewards-wp .rewards-chapters .chapter-left:hover, .challenge-rewards .challenge-rewards-wrapper .challenge-rewards-wp .rewards-chapters .chapter-right:hover {
                opacity: 0.7;
            }

    .challenge-rewards .challenge-rewards-wrapper .challenge-rewards-wp .rewards-links {
        text-align: center;
        width: 800px;
        margin: 20px auto auto auto;
        color: #fdfdfd;
        text-decoration: none;
        text-transform: uppercase;
    }

.challenge-rewards .challenge-rewards-wrapper .challenge-rewards-wp .rewards-links a {
    color: #fdfdfd;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 15px;
    margin-left: 10px;
    margin-right: 10px;
	font-weight:bold;
}
                .challenge-rewards .challenge-rewards-wrapper .challenge-rewards-wp .rewards-links a:hover {
                    color: #b3a683;
                }

body[class*='rise-of-the-warrior'] .challenges .challenge {
    /*background-image: url(../images/rotw/challenge_bg.jpg);*/
    width: 1181px;
    height: 267px;
    margin-bottom: 10px;
    font-family: trajan-pro;
    background-repeat: no-repeat;
}

    body[class*='rise-of-the-warrior'] .challenges #challenge1 {
        background-image: url(../images/rotw/challenge1-bg.jpg);
    }

    body[class*='rise-of-the-warrior'] .challenges #challenge2 {
        background-image: url(../images/rotw/challenge2-bg.jpg);
    }

    body[class*='rise-of-the-warrior'] .challenges #challenge3 {
        background-image: url(../images/rotw/challenge3-bg.jpg);
    }

    body[class*='rise-of-the-warrior'] .challenges .challenge .title {
        font-size: 43.32px;
        letter-spacing: -0.065em;
        line-height: 47.2px;
        text-align: center;
        padding: 21px 0 5px 0;
        border-bottom: 1px solid #4e483f;
        -webkit-text-shadow: 0 0 9px rgba(255,255,255,0.4);
        text-shadow: 0 0 9px rgba(255,255,255,0.4);
        color: #faf7f7;
        margin: 0 7px;
    }

    body[class*='rise-of-the-warrior'] .challenges .challenge.challenge1 .title {
        margin: 0 150px;
    }

    body[class*='rise-of-the-warrior'] .challenges .challenge.challenge2 .title {
        margin: 0 115px;
    }

    body[class*='rise-of-the-warrior'] .challenges .challenge.challenge3 .title {
        margin: 0 280px;
    }

    body[class*='rise-of-the-warrior'] .challenges .challenge .subtitle {
        margin-top: 20px;
        text-align: center;
        padding: 0 38px;
        font-size: 21.09px;
        color: #dcd7c5;
        /*font-weight: bold;*/
    }

    body[class*='rise-of-the-warrior'] .challenges .challenge.challenge2 .subtitle {
        margin-top: 33px;
    }

    body[class*='rise-of-the-warrior'] .challenges .challenge .subtitle span {
        font-size: 27.09px;
        color: #ffffff;
        -webkit-text-shadow: 0 0 10px 3px #000;
        text-shadow: 0 0 10px 3px #000;
    }

    body[class*='rise-of-the-warrior'] .challenges .challenge .submit-section {
        margin: 27px auto 0 auto;
        width: 560px;
    }

        body[class*='rise-of-the-warrior'] .challenges .challenge .submit-section input {
            width: 308px;
            height: 25px;
            background-color: #000;
            border: 1px solid #423627;
            color: #FFF;
            font-family: trajan-pro;
            font-size:16px;
        }

        body[class*='rise-of-the-warrior'] .challenges .challenge .submit-section span {
            font-size: 13px;
            color: #b3a683;
        }

        body[class*='rise-of-the-warrior'] .challenges .challenge .submit-section .challenge-submit {
            background-image: url(../images/rotw/challenge-submit-bg.png);
            width: 76px;
            height:27px;
            background-color: transparent;
            border: none;
            color: #b3a683;
            font-size: 13px;
            font-weight: bold;
            font-family: trajan-pro;
        }

        body[class*='rise-of-the-warrior'] .challenges .challenge .submit-section .challenge-seek-help {
            background-image: url(../images/rotw/keep-help-bg.png);
            width: 98px;
            height: 27px;
            background-color: transparent;
            border: none;
            color: #b3a683;
            font-size: 13px;
            font-family: trajan-pro;
            font-weight: bold;
        }

    body[class*='rise-of-the-warrior'] .challenges .challenge .share-section {
        width: 580px;
        margin: 20px auto 0 auto;
    }

        body[class*='rise-of-the-warrior'] .challenges .challenge .share-section .share-item {
            float: left;
            width: 145px;
            margin-left: 48px;
        }

            body[class*='rise-of-the-warrior'] .challenges .challenge .share-section .share-item:first-child {
                margin-left: 15px;
            }

            body[class*='rise-of-the-warrior'] .challenges .challenge .share-section .share-item img {
                float: left;
            }

            body[class*='rise-of-the-warrior'] .challenges .challenge .share-section .share-item button {
                float: left;
                margin-left: 17px;
                margin-top: 10px;
                font-weight: bold;
            }

        body[class*='rise-of-the-warrior'] .challenges .challenge .share-section .challenge-share {
            background-image: url(../images/rotw/challenge-share.png);
            border: none;
            background-color: transparent;
            width: 76px;
            height: 27px;
            font-family: trajan-pro;
            font-size: 13px;
            color: #b3a683;
        }

.edit-profile {
    background-image: url(../images/rotw/editProfile_bg.jpg);
    background-position: left top;
    background-repeat: no-repeat;
    width: 1180px;
    height: 700px;
    padding: 32px 26px 32px 56px;
    position: absolute;
    display: none;
    z-index: 99999;
}

        .edit-profile .h2wrapper{
            border-bottom: #505658 solid 1px;
            text-align: center;
            width: 548px;
            margin: 0px auto;
            height: 47px;
        }

        .edit-profile .h2wrapper h2 {
            font-size: 39px;
            color: #d5cdc7;
            letter-spacing: -0.06em;
            font-family: trajan-pro;
            -webkit-text-shadow: 0 0 9px rgba(255,255,255,0.4);
            text-shadow: 0 0 9px rgba(255,255,255,0.4);
        }

        .edit-profile .title {
            font-size: 18px;
            color: #d5cdc7;
            letter-spacing: -0.06em;
            margin-top: 18px;
            font-family: trajan-pro;
            text-align: center;
        }
        .edit-profile .title.small {
            margin-top: 5px;
            font-size: 14px;
        }
        .edit-profile .avatars {
            display: block;
            clear: both;
        }

        .edit-profile .avatars li {
            background-image: url(../images/rotw/avatar/avatarBg.png);
            background-position: left top;
            background-repeat: no-repeat;
            width: 91px;
            height: 92px;
            margin-right: 17px;
            margin-top: 13px;
            float: left;
        }

        .edit-profile .avatars li:hover, 
        .edit-profile .avatars li.selected  {
            background-image: url(../images/rotw/avatar/avatarBgHover.png);
        }

        .edit-profile .social-buttons {
            width: 700px;
            margin: 0px auto;
            margin-top: 20px;
        }

        .edit-profile .social-buttons li {
            margin-left: 84px;
            width: 112px;
            float: left;
            text-align: center;
        }

        .edit-profile .social-buttons li div {
            display:inline-block;
            width:63px;
            height: 63px;
        }

        .edit-profile .social-buttons li div.facebook {
            background-image: url('../images/rotw/fbBig.png');
        }
        .edit-profile .social-buttons li div.facebook.enabled {
            background-image: url('../images/rotw/fbBigEnabled.png');
        }

        .edit-profile .social-buttons li div.gplus {
            background-image: url('../images/rotw/gplusBig.png');
        }
        .edit-profile .social-buttons li div.gplus.enabled {
            background-image: url('../images/rotw/gplusBigEnabled.png');
        }

        .edit-profile .social-buttons li div.twitter{
            background-image: url('../images/rotw/twBig.png');
        }
        .edit-profile .social-buttons li div.twitter.enabled {
            background-image: url('../images/rotw/twBigEnabled.png');
        }

        .edit-profile .social-buttons li div.psn {
            background-image: url('../images/rotw/psnetwork.png');
        }
        .edit-profile .social-buttons li div.psn.enabled {
            background-image: url('../images/rotw/psnetworkEnabled.png');
        }


        .edit-profile .social-buttons li:first-child {
            margin-left: 0px;
        }

        .edit-profile .social-buttons li .social-button {
            background-image: url(../images/rotw/enable.jpg);
            background-position: left top;
            background-repeat: no-repeat;
            width: 112px;
            display: inline-block;
            color: #b5a683;
            text-align: center;
            font-family: trajan-pro;
            font-size: 13px;
            text-decoration: none;
            height: 27px;
            line-height: 27px;
            width: 98px;
            margin: 15px auto auto 30px;;
        }

        .edit-profile .social-buttons li .social-button:hover {
            color: #fff;
        }

        .edit-profile .rotw-separator {
            background-color: #ab6e37;
            height: 2px;
            width: 1057px;
            margin: 15px 0px 0px 5px;
            clear: both;
        }

     .edit-profile .input-email {
        border: #ab9687 solid 1px;
        background-color: #000;
        float: left;
        width: 563px;
        height: 35px;
        margin-top: 15px;
        margin-left: 252px;
        margin-right: 20px;
        color:white;
        font-family: trajan-pro;
        font-size:18pt;
    }

    .edit-profile .error{
        clear: left;
        color: red;
        display: block;
        font-family: trajan-pro;
        margin-top: 55px;
        text-align: center;
    }

    body[class*='rise-of-the-warrior'] .edit-profile .moveLeft{
        margin-left: 110px;
    }

        .edit-profile .label {
            float: left;
            color: #d5cdc7;
            text-align: left;
            font-family: trajan-pro;
            font-size: 14px;
            margin-top: 30px;
        }

        .edit-profile .separator-span{
            border-left: #ab9687 solid 1px;
            width: 1px;
            height: 40px;
            margin-left: 20px;
            margin-right: 20px;
            margin-top: 10px;
            display: inline-block;
            float: left;
        }

        .edit-profile .cancel-email{
            display: inline-block;
            float: left;
            margin-left: 15px;
            margin-top: 20px;
        }

        .edit-profile .cancel-email a{
            width: 25px;
            height: 23px;
            background-image: url(../images/rotw/enable.jpg);
            color: #b3a683;
            font-size: 13px;
            font-family: trajan-pro;
            text-align: center;
            line-height: 23px;
            text-decoration: none;
            display: block;
        }

        .edit-profile a:hover{
            color: #fff;
        }

        .edit-profile .save-wrapper {
            margin: auto;
            text-align: center;
            height: 76px;
            width: 172px;
            padding-top: 6px;
        }

        .edit-profile .save-wrapper input[type="button"] {
            background-image: url(../images/rotw/enable.jpg);
            background-position: left top;
            background-repeat: no-repeat;
            width: 112px;
            display: block;
            color: #b3a683;
            text-align: center;
            font-family: trajan-pro;
            font-size: 13px;
            text-decoration: none;
            height: 27px;
            line-height: 27px;
            width: 98px;
            margin: 0 auto;
            border: none;
            cursor: pointer;
        }

        .edit-profile .save-wrapper input[type="button"]:hover {
            color: #fff;
        }

 .how-to-play, .agegate-video {
    position: absolute;
    width: 1131px;
    top: 100px;
    height: 809px;
    background-image: url(../images/rotw/howToPlayBg.jpg);
    z-index: 99999;
    display: none;
}

    .how-to-play .how-to-play-close, .agegate-video .how-to-play-close, .edit-profile .edit-profile-close, .social-banner-close {
        background-image: url(../images/rotw/close-frame.png);
        background-position: right top;
        background-repeat: no-repeat;
        height: 19px;
        line-height: 19px;
        font-family: trajan-pro;
        font-size: 12.38px;
        color: #cfcbc1;
        letter-spacing: 0.093em;
        position: absolute;
        right: 17px;
        top: 17px;
        padding-right: 5px;
        cursor: pointer;
    }

        body[class*='rise-of-the-warrior'] .how-to-play .how-to-play-close span, .edit-profile .edit-profile-close span, .social-banner-close span {
            opacity: 0.5;
            margin-left: 5px;
        }

    body[class*='rise-of-the-warrior'] .how-to-play h4 {
        font-family: trajan-pro;
        font-size: 22.09px;
        color: #dcd7c5;
        font-weight: bold;
        text-align: center;
        margin-top: 25px;
    }

    body[class*='rise-of-the-warrior'] .how-to-play .h2wrapper{
        border-bottom: #827450 solid 1px;
        text-align: center;
        margin: 0px auto;
        height: 65px;
        width: 526px;
    }

    body[class*='rise-of-the-warrior'] .how-to-play h2 {
        font-family: trajan-pro;
        font-size: 61.42px;
        color: #ffffff;
        text-align: center;
        margin-top: 20px;
        -webkit-text-shadow: 0 0 9px rgba(255,255,255,0.4);
        text-shadow: 0 0 9px rgba(255,255,255,0.4);
    }

    body[class*='rise-of-the-warrior'] .how-to-play .numbers {
        width: 97px;
        height: 529px;
        margin: 30px 2px 0 100px;
        background-image: url(../images/rotw/numbers.png);
        float: left;
    }

    body[class*='rise-of-the-warrior'] .how-to-play .how-to-play-text {
        width: 800px;
        margin: 30px 0px 0px 0px;
        float: left;
    }

        body[class*='rise-of-the-warrior'] .how-to-play .how-to-play-text .item-help{
            height: 124px;
            margin-top: 10px;    
        }

        body[class*='rise-of-the-warrior'] .how-to-play .how-to-play-text h5 {
            font-family: trajan-pro;
            font-size: 30px;
            font-weight: bold;
            color: #ffffff;
            height: 30px;
            line-height: 24px;
            -webkit-text-shadow: 0 0 24px 9px rgba(0,0,0,0.3);
            text-shadow: 0 0 24px 9px rgba(0,0,0,0.3);
        }

        body[class*='rise-of-the-warrior'] .how-to-play .how-to-play-text p {
            font-family: trajan-pro;
            font-size: 14px;
            font-weight: bold;
            color: #dcd7c5;
            line-height: 28px;
            -webkit-text-shadow: 0 0 24px 9px rgba(0,0,0,0.3);
            text-shadow: 0 0 24px 9px rgba(0,0,0,0.3);
            background-repeat: no-repeat;
            background-position: left 7px;
            width: 800px;
            margin-top: 5px;
            text-align: left;
            letter-spacing: 0;
        }

    body[class*='rise-of-the-warrior'] .how-to-play p {
        font-family: trajan-pro;
        font-size: 30px;
        font-weight: bold;
        text-align: center;
        margin-top: 35px;
        letter-spacing: -0.047em;
        color: #fffcfc;
        -webkit-text-shadow: 0 0 9px rgba(255,255,255,0.4), 0 2px 2px #000;
        text-shadow: 0 0 9px rgba(255,255,255,0.4), 0 2px 2px #000;
    }

    body[class*='rise-of-the-warrior'] .how-to-play .how-to-play-seek-help {
        background-image: url(../images/rotw/keep-help-bg.png);
        width: 98px;
        height: 27px;
        background-color: transparent;
        border: none;
        color: #b3a683;
        font-size: 13px;
        font-family: trajan-pro;
    }

.how-to-play-mask {
    position: fixed;
    z-index: 99998;
    background-color: #000;
    display: none;
    top: 0;
    left: 0;
}

body[class*='rise-of-the-warrior'] .clear, .edit-profile .clear {
    clear: both;
}


body[class*='rise-of-the-warrior'] .profile-content {
    width: 1180px;
    height: 336px;
    background-image: url(../images/rotw/profile-bg.png);
}

body[class*='rise-of-the-warrior'] .profile-user-item {
    float: left;
    width: 200px;
    margin-top: 45px;
    text-align: center;
}

    body[class*='rise-of-the-warrior'] .profile-user-item .profile-user-name {
        font-family: trajan-pro;
        font-size: 16.34px;
        letter-spacing: -0.065em;
    }

    body[class*='rise-of-the-warrior'] .profile-user-item .profile-avatar {
        margin-top: 11px;
    }

    body[class*='rise-of-the-warrior'] .profile-user-item .profile-button {
        margin-top: 10px;
        background-image: url(../images/rotw/profile-btn-bg.png);
        color: #b3a683;
        font-size: 13px;
        border: none;
        background-color: transparent;
        width: 116px;
        height: 27px;
        font-weight: bold;
    }

body[class*='rise-of-the-warrior'] .profile-item {
    float: left;
    text-align: center;
    width: 265px;
    height: 260px;
    background-image: url(../images/rotw/profile-circle.png);
    background-position: center center;
    margin-left: 30px;
    margin-top: 5px;
}

    body[class*='rise-of-the-warrior'] .profile-item h4 {
        font-family: trajan-pro;
        font-size: 33.6px;
        letter-spacing: 0.093em;
        color: #faf7f7;
        margin-top: 30px;
        -webkit-text-shadow: 0 0 9px rgba(255,255,255,0.4);
        text-shadow: 0 0 9px rgba(255,255,255,0.4);
    }

    body[class*='rise-of-the-warrior'] .profile-item .score {
        font-family: trajan-pro;
        text-align: center;
        font-size: 50px;
        height: 50px;
        line-height: 50px;
        color: #faf7f7;
        letter-spacing: 0.093em;
        margin-left: 9px;
        margin-top: 40px;
    }

    body[class*='rise-of-the-warrior'] .profile-item p {
        text-align: center;
        font-size: 16px;
        font-family: trajan-pro;
        color: #ffffff;
        margin-top: 50px;
        letter-spacing: 0.093em;
    }

body[class*='rise-of-the-warrior'] .profile-points .score {
    font-size: 28.29px;
}

body[class*='rise-of-the-warrior'] .profile-item.profile-team.spartan {
    background-image: url(../images/rotw/spartans.png);
}

body[class*='rise-of-the-warrior'] .profile-item.profile-team.trojan {
    background-image: url(../images/rotw/trojans.png);
}

body[class*='rise-of-the-warrior'] .profile-score-progress{
    margin-left: 30px;
}

body[class*='rise-of-the-warrior'] .profile-score-item {
    position: relative;
    float: left;
    width: 515px;
    height: 116px;
    margin-left: 30px;
    margin-top: -30px;
}

body[class*='rise-of-the-warrior'] .profile-score-background {
    position: absolute;
    height: 42px;
    width: 402px;
    z-index: 0;
    left: 97px;
    top: 42px;
}

body[class*='rise-of-the-warrior'] .spartan-item .profile-score-background{
    background-image: url(../images/rotw/red-progress-bg.png);
}

body[class*='rise-of-the-warrior'] .trojan-item .profile-score-background{
    background-image: url(../images/rotw/green-progress-bg.png);
}

body[class*='rise-of-the-warrior'] .profile-score-progress-bar{
    height: 42px;
    width: 30%;
    background-position: right top;
}

body[class*='rise-of-the-warrior'] .spartan-item .profile-score-progress-bar{
    background-image: url(../images/rotw/red-progress.png);
}

body[class*='rise-of-the-warrior'] .trojan-item .profile-score-progress-bar{
    background-image: url(../images/rotw/green-progress.png);
}

body[class*='rise-of-the-warrior'] .profile-score-icon{
    left: 30px;
    z-index: 1;
    position: absolute;
}

body[class*='rise-of-the-warrior'] .profile-score-text{
    font-family: trajan-pro;
    font-size: 16px;
    position: absolute;
    z-index: 4;
    line-height: 125px;
    left:-30px;
    font-weight: bold;
    letter-spacing: 0.062em;
}

body[class*='rise-of-the-warrior'] .profile-score-text span{
    font-family: trajan-pro;
    font-size: 13.32px;
    margin-left: 70px;
}

.rotw-header-mobile{
    width: 100%;
}

.only-mobile{
    display: none;
}

.total-score-text{
    position: absolute;
    top: 0;
    left: 30px;
    font-family: trajan-pro;
    font-size: 13.32px;
    height: 42px;
    line-height: 42px;
    font-weight: bold;
}

@media all and (max-width: 767px){
    .fail-close{
		margin:0;
		padding:0;
		border:0;
		display:block;
		width:100% !important;
		height:100% !important;
		position: absolute !important;
		top: 0 !important;
		left:0 !important;
	}
	
	.banner{
		margin: 0 !important;
	}
	
	.only-mobile{
        display: block;
    }

    .only-desktop{
        display: none;
    }

    body[class*="rise-of-the-warrior"]{
        background-image: none;
    }

    body[class*="rise-of-the-warrior"] .rotw-header{
        height: auto;
        width: 100%;
    }
    body[class*="rise-of-the-warrior"] .rotw-header img.only-mobile {
        width: 100%;
        height: auto;
    }


    .mobile-secondary-menu-item{
        background-image: url(../images/header/mobile-menu-bg-brown.png);
    }

    .rotw-buttons-bar{
        float:none;
        height: auto;
        margin: 0;
        background-color: #493420;
    }

    .rotw-buttons-bar ul{
        margin: 0;
        width: 100%;
    }

    .rotw-buttons-bar ul li{
        margin-right: 0;
        display: block;
        width: 50%;
        
    }

    .rotw-buttons-bar ul li .btn{
        width:auto!important;
        border-top: 1px solid #493420;
        background-image: url(../images/header/mobile-menu-bg-brown.png)!important;
        font-size: 12px;
        letter-spacing: 0.04em;
        color: #ffdc8e;
        text-shadow: #221f1f 1px 1px 1px;
        font-family: trajan-pro;
        font-weight: normal;
    }

    .rotw-buttons-bar ul li .btn a{
        color: #ffdc8e;
        text-shadow: #221f1f 1px 1px 1px;
        font-family: trajan-pro;
    }

    .rotw-buttons-bar ul li .btn:hover, .rotw-buttons-bar ul li .btn a:hover{
        color: #fff;
    }

    .rotw-buttons-bar ul li .btn:nth-child(2n + 1){
        border-right: 1px solid #000;
    }

    body[class*="rise-of-the-warrior"] .bar-with-title{
        width: 100%;
        background-position: center top;
        text-align: center;
        font-family: trajan-pro;
        background: url(../images/big-bar-header-background.png) no-repeat top center;
        height: 81px;
        line-height: 60px;
        font-size: 24.52px;
        letter-spacing: -0.065em;
        color: #d5c396;
        margin-top: 20px;
    }

    .dk_container{
        float: none;
        overflow: visible;
    }

    body[class*="rise-of-the-warrior"] .dk_toggle{
        width: 100%;
        margin: 0 auto;
        background-image: url(../images/rotw/mobile-bg-light-brown.jpg);
        height: 34px;
        line-height: 34px;
        padding: 0;
        text-align: center;
        font-size: 16px;
        font-family: trajan-pro;
        color: #fefefe;
        font-weight: normal;
        letter-spacing: 0.04em;
    }

    body[class*="rise-of-the-warrior"] .dk_open .dk_toggle{
        border-radius: 0;
    }

    body[class*="rise-of-the-warrior"] .dk_options a{
        width: 100%;
        margin: 0 auto;
        background-image: url(../images/rotw/mobile-bg-light-brown-item.jpg);
        height: 34px;
        line-height: 34px;
        padding: 0;
        text-align: center;
        font-size: 16px;
        font-family: trajan-pro;
        color: #fefefe;
        font-weight: normal;
        letter-spacing: 0.04em;
    }

    body[class*="rise-of-the-warrior"] .dk_options_inner{
        max-height: none;
        border-radius: 0;
        overflow: visible;
        height: auto;
    }

    .mobile-select-wrapper{
        margin-top: -33px;
        overflow: visible;
    }

    body[class*="rise-of-the-warrior"] .comic-border-down{
        background-position: center top;
        width: 100%;
    }

    body[class*="rise-of-the-warrior"] .comic-border-up{
        background-position: center top;
        width: 100%;
    }

    .comic-image{
        display: block;
        width: 100%;
        height: auto;
    }

    .comic-image-wrapper{
        position: relative;
    }

    .comic-enlarge{
        position: absolute;
        text-align: center;
        top: 25px;
        width: 100%;
        font-size: 30px;
        letter-spacing: -0.065em;
        color: #f2c964;
        font-family: trajan-pro;
        text-decoration: none;
    }

    .comic-mask{
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: #000;
        opacity: 0.4;
    }

    body[class*="rise-of-the-warrior"] .challenges h3, 
    body[class*="rise-of-the-warrior"] .profile h3, 
    body[class*="rise-of-the-warrior"] .challenge-rewards h3, 
    body[class*="rise-of-the-warrior"] .rank-rewards h3{
        width: 100%;
        background-position: center top;
        margin-top: 20px;
    }

    body[class*="rise-of-the-warrior"] .challenges .challenge{
        background-repeat: repeat;
        height: auto;
        width: 100%;
        min-width: 320px;
        margin-bottom: 13px;
    }

    body[class*="rise-of-the-warrior"] .challenges #challenge1, body[class*="rise-of-the-warrior"] .challenges #challenge2, body[class*="rise-of-the-warrior"] .challenges #challenge3{
        background-image: url(../images/rotw/challenge-bg-mobile.jpg);
        background-position: center 7px;
    }

    .challenge-border-top{
        width: 100%;
        height: 7px;
        background-image: url(../images/rotw/challenge-border-top.jpg);
    }

    .challenge-border-bottom{
        width: 100%;
        height: 4px;
        background-image: url(../images/rotw/challenge-border-bottom.jpg);
    }


    body[class*="rise-of-the-warrior"] .challenges .challenge .title-wrapper{
        display: table;
        width: 100%;
        margin: 0 auto;
    }

    body[class*="rise-of-the-warrior"] .challenges .challenge .title{
        font-size: 24px;
        line-height: 30px;
        height: 90px;
        display: table-cell;
        vertical-align: middle;
    }

    body[class*="rise-of-the-warrior"] .challenges .challenge .subtitle{
        font-size: 15.52px;
        line-height: 19.61px;
        margin: 15px 0;
        padding: 0 20px;
        vertical-align: middle;
    }

    body[class*="rise-of-the-warrior"] .challenges .challenge .submit-section{
        margin: 0 0 15px;
        width: 100%;
        text-align: center;
    }

    body[class*="rise-of-the-warrior"] .challenges .challenge .submit-section input{
        width: 92%;
        display: block;
        padding: 0 20px;
        margin: 0 auto;
    }

    body[class*="rise-of-the-warrior"] .challenges .challenge .submit-section .challenge-submit,
    body[class*="rise-of-the-warrior"] .challenges .challenge .submit-section span,
    body[class*="rise-of-the-warrior"] .challenges .challenge .submit-section .challenge-seek-help{
        margin-top: 15px;
        font-size: 12px;
    }

    body[class*="rise-of-the-warrior"] .challenges .challenge .subtitle span{
        font-size: 17px;
    }

    body[class*="rise-of-the-warrior"] .challenges .challenge .share-section{
        width: 258px;
        margin: 20px auto;
    }

    body[class*="rise-of-the-warrior"] .challenges .challenge .share-section .share-item{
        width: 76px;
        margin-left: 15px;
    }

    body[class*="rise-of-the-warrior"] .challenges .challenge .share-section .share-item:first-child{
        margin-left: 0px;
    }

    body[class*="rise-of-the-warrior"] .challenges .challenge .share-section .share-item img{
        float: none;
        display: block;
        margin: 0 auto;
    }

    body[class*="rise-of-the-warrior"] .challenges .challenge .share-section .share-item button{
        float: none;
        margin: 10px auto 0;
        display: block;
    }

    body[class*="rise-of-the-warrior"] .profile-content{
        width: 100%;
        height: auto;
    }

    body[class*="rise-of-the-warrior"] .profile-user-item{
        padding-top: 40px;
        margin: 0 auto 85px;
        float: none;
    }

    body[class*="rise-of-the-warrior"] .profile-content{
        background-image: url(../images/rotw/profile-bg-mobile.png);
        background-position: center 7px;
    }

    body[class*="rise-of-the-warrior"] .profile-item.profile-team.spartan{
        background-image: url(../images/rotw/spartans-mobile.png);
    }

    body[class*="rise-of-the-warrior"] .profile-item.profile-team.trojan{
        background-image: url(../images/rotw/trojans-mobile.png);
    }    

    body[class*="rise-of-the-warrior"] .profile-item{
        float: none;
        background-image: url(../images/rotw/profile-circle-mobile.png);
        background-position: right center;
        margin-left: 0;
        margin-top: -100px;
        background-repeat: no-repeat;
        width: 100%;
        height: 166px;
        position: relative;
    }

    .line-separator{
        height: 1px;
        background-color: white;
        margin-right: 66px;
        margin-top: 2px;
        position:relative;
        opacity: 0.31;
        z-index: -1;
    }

    body[class*="rise-of-the-warrior"] .profile-item h4{
        float: none;
        text-align: left;
        padding: 50px 15px 0;
    }

    body[class*="rise-of-the-warrior"] .profile-item p{
        margin-top: 0;
        padding: 0 15px;
        text-align: left;
        font-size: 12px;
        letter-spacing: 0;
    }

    body[class*="rise-of-the-warrior"] .profile-item .score{
        position: absolute;
        width: 63px;
        height: 63px;
        line-height: 63px;
        margin: 0;
        font-size: 16.71px;
        right: 9px;
        top: 51px;
    }

    body[class*="rise-of-the-warrior"] .profile-score-progress{
        margin-left: 0;
        border-top: 1px solid #200803;
        margin-top: -20px;
    }

    body[class*="rise-of-the-warrior"] .profile-score-item{
        float: none;
        width: 100%;
        margin: 0;
    }

    body[class*="rise-of-the-warrior"] .profile-score-text{
        left: 20px;
        top: 22px;
        line-height: 100%;
        font-size: 12px;
        font-weight: normal;
    }

    body[class*="rise-of-the-warrior"] .profile-score-background{
        background-position: right center;
        width: 82%;
        max-width: 402px;
        left: 42px;
    }

    body[class*="rise-of-the-warrior"] .profile-score-icon{
        left: -25px;
    }

    body[class*="rise-of-the-warrior"] .profile-score-item.spartan-item{
        margin-top: -12px;
    }

    body[class*="rise-of-the-warrior"] .profile-score-item.trojan-item{
        margin-top: -40px;
    }

    .rank-rewards .only-mobile img{
        width: 100%;
    }

    body[class*="rise-of-the-warrior"] .how-to-play{
        width: 265px;
        height: 1332px;
        background-image: url(../images/rotw/howToPlayBg-mobile.jpg);
    }

    body[class*="rise-of-the-warrior"] .how-to-play .how-to-play-close{
        opacity: 0.5;
    }

    body[class*="rise-of-the-warrior"] .how-to-play .how-to-play-close span{
        opacity: 1;
    }

    body[class*="rise-of-the-warrior"] .how-to-play h4{
        font-size: 13.47px;
        padding: 0 25px;
        margin-top: 43px;
    }

    body[class*="rise-of-the-warrior"] .how-to-play .h2wrapper{
        width: 90%;
        padding-bottom: 10px;
        height: auto;
    }

    body[class*="rise-of-the-warrior"] .how-to-play h2{
        font-size: 32.71px;
        letter-spacing: -0.05em;
    }

    body[class*="rise-of-the-warrior"] .how-to-play .how-to-play-text .item-help{
        height: auto;
        margin-top: 5px!important;
    }

    body[class*="rise-of-the-warrior"] .how-to-play .how-to-play-text{
        margin-top: 0;
        float: none;
        width: 100%;
    }

    body[class*="rise-of-the-warrior"] .how-to-play .how-to-play-text .big-number{
        font-size: 99px;
        letter-spacing: 0.1em;
        font-family: trajan-pro;
        color: #fff;
        opacity: 0.33;
        float: left;
        margin-left: 15px;
    }

    body[class*="rise-of-the-warrior"] .how-to-play .how-to-play-text h5{
        width: 180px;
        float: left;
        font-size: 24px;
        line-height: 24px;
        letter-spacing: -0.05em;
        font-weight: normal;
        margin-top: 6px;
    }

    body[class*="rise-of-the-warrior"] .how-to-play .how-to-play-text h5.big-number-four{
        margin-top: 2px;
    }


    body[class*="rise-of-the-warrior"] .how-to-play .how-to-play-text p{
        width: 100%;
        padding: 0 20px;
        line-height: 18px;
        margin-top: 0;
        font-size: 14px;
    }

    body[class*="rise-of-the-warrior"] .how-to-play p{
        font-size: 18px;
        font-weight: normal;
        padding: 0 20px;
        margin-top: 13px;
    }

    body[class*="rise-of-the-warrior"] .edit-profile{
        width: 265px;
        height: 1689px;
        background-image: url(../images/rotw/editProfile_bg-mobile.jpg);
        padding: 0 20px;
        margin-left: -20px;
    }

    body[class*="rise-of-the-warrior"] .edit-profile .h2wrapper{
        width: 100%;
        height: auto;
    }

    body[class*="rise-of-the-warrior"] .edit-profile .h2wrapper h2 {
        font-size: 32.72px;
        text-transform: uppercase;
        margin-top: 40px;
        letter-spacing: -0.05em;
    }

    body[class*="rise-of-the-warrior"] .edit-profile .title {
        font-size: 21.22px;
        letter-spacing: -0.047em;
        line-height: 23px;
    }

    body[class*="rise-of-the-warrior"] .edit-profile .title.last {
        margin-top: 0;
    }

    body[class*="rise-of-the-warrior"] .edit-profile .avatars{
        width: 199px;
        margin: 0 auto;
    }

    body[class*="rise-of-the-warrior"] .edit-profile .avatars li:nth-child(2n){
        margin-right: 0;
    }

    body[class*="rise-of-the-warrior"] .edit-profile .avatars li{
        margin-top: 5px;
    }

    body[class*="rise-of-the-warrior"] .edit-profile .title.small{
        font-size: 12px;
        letter-spacing: 0;
    }

    body[class*="rise-of-the-warrior"] .edit-profile .social-buttons{
        width: 100%;
        margin-top: 0;
    }

    body[class*="rise-of-the-warrior"] .edit-profile .social-buttons li{
        width: 98px;
        margin-left: 29px;
        margin-top: 10px;
    }

    body[class*="rise-of-the-warrior"] .edit-profile .social-buttons li div{
        float: none;
        margin: 0 auto;
    }

    body[class*="rise-of-the-warrior"] .edit-profile .social-buttons li:nth-child(2n + 1){
        margin-left: 0;
    }

    body[class*="rise-of-the-warrior"] .edit-profile .social-buttons li .social-button{
        margin-left: 0;
        margin-top: 10px;
    }

    body[class*="rise-of-the-warrior"] .edit-profile .save-wrapper{
        width: 98px;
        margin: 0 0 0 -20px;
        height: 27px;
        padding: 0;
        bottom: 18px;
        position: absolute;
        left: 50%;
        margin-left: -49px;
    }

    body[class*="rise-of-the-warrior"] .edit-profile .input-email{
        float: none;
        width: 100%;
        margin: 15px auto 0;
        padding-left: 10px;
    }

    .challenge-rewards{
        display: none!important;
    }

    .dk_options{
        overflow: visible;
        max-height: none;
    }

    .dk_open .dk_options{
        height: auto;
        max-height: none; 
    }

    .rotw-buttons-bar ul li.last-menu-option{
        float: none;
        clear: both;
        width: 100%;
    }

    #lightbox img.lb-image{
        width: 100%; 
    } 

    .lb-outerContainer{
        width: 100%!important;
    }
}
